/**
 * 设备档案
 * @type {*[]}
 */
const Router = [
    {
        path: '/device_list',
        component: () => import('@/views/device_files/device_list'),
        meta: {
            index: 1,
            title: '设备档案'
        }
    },
    {
        path: '/add_device',
        component: () => import('@/views/device_files/add_device'),
        meta: {
            index: 2,
            title: '添加养护记录'
        }
    },
    {
        path: '/device_info',
        component: () => import('@/views/device_files/device_info'),
        meta: {
            index: 2,
            title: ''
        }
    },
]

export default Router