/**
 * @Author: NanKeYang
 * @Description: 作业票
 * @Data: 2019/12/31 15:57
 */
const Router = [
    {
        path: '/job_ticket',
        component: () => import('@/views/job_ticket/index'),
        meta: {
            index: 1,
            title: '工作票列表'
        },
    },
    {
        path: '/add_job_ticket',
        component: () => import('@/views/job_ticket/add_job_ticket'),
        meta: {
            index: 2,
            title: '申请工作票'
        },
    },
    {
        path: '/job_ticket_detail',
        component: () => import('@/views/job_ticket/job_ticket_detail'),
        meta: {
            index: 2,
            title: '工作票详情'
        },
    },
    {
        path: '/direct_job_ticket_detail',
        component: () => import('@/views/job_ticket/direct_ job_ticket_detail'),
        meta: {
            index: 2,
            title: '工作票详情'
        },
    }
]

export default Router