/**
 * 人员档案
 * @type {*[]}
 */
const Router = [
    {
        path: '/personnel_files',
        component: () => import('@/views/personnel_files/index_list'),
        meta: {
            index: 1,
            title: '人员档案'
        }
    },
    {
        path: '/personnel_info',
        component: () => import('@/views/personnel_files/personnel_info'),
        meta: {
            index: 2,
            title: ''
        }
    },
    {
        path: '/personnel_search',
        component: () => import('@/views/personnel_files/personnel_search'),
        meta: {
            index: 2,
            title: '人员档案'
        }
    },
]

export default Router