/**
 * 风险清单
 * @type {*[]}
 */
const Router = [
    {
        // http://localhost:9099/#/risk_add_risk?fromUrl=api.anquanzhuli.com&aId=1&cId=1&riskPointType=1
        path: '/risk_add_risk',
        component: () => import('@/views/risk/add_risk'),
        meta: {
            index: 1,
            title: '添加风险'
        }
    },
    {
        // http://localhost:9099/#/risk_risk_list?fromUrl=api.anquanzhuli.com&aId=1&cId=1&riskPointType=1
        path: '/risk_risk_list',
        component: () => import('@/views/risk/risk_list'),
        meta: {
            index: 1,
            title: '风险列表'
        }
    },
    {
        // http://localhost:9099/#/risk_risk_detail?fromUrl=api.anquanzhuli.com&aId=1&cId=1&riskPointType=1
        path: '/risk_risk_detail',
        component: () => import('@/views/risk/risk_details'),
        meta: {
            index: 1,
            title: '风险列表'
        }
    },
]

export default Router