/**
 * 风险清单
 * @type {*[]}
 */
const Router = [
    {
        path: '/risk_list',
        component: () => import('@/views/risk_list/risk_list'),
        meta: {
            index: 1,
            title: '风险措施清单'
        }
    },
    {
        path: '/risk_responsibility',
        component: () => import('@/views/risk_list/risk_responsibility'),
        meta: {
            index: 1,
            title: '风险责任清单'
        }
    },
    {
        path: '/risk_details',
        component: () => import('@/views/risk_list/risk_details'),
        meta: {
            index: 2,
            title: ''
        }
    },
    {
        path: '/danger_list',
        component: () => import('@/views/risk_list/danger_list'),
        meta: {
            index: 1,
            title: '危险源清单'
        }
    },
    {
        path: '/danger_details',
        component: () => import('@/views/risk_list/danger_details'),
        meta: {
            index: 2,
            title: ''
        }
    }
]

export default Router