/**
 * 风险预警 四色风险地图
 * @type {*[]}
 */
const Router = [
    {
        path: '/risk_warning',
        component: () => import('@/views/risk_point/risk_warning'),
        meta: {
            index: 1,
            title: '风险预警'
        }
    },
    {
        path: '/risk_point',
        component: () => import('@/views/risk_point/risk_point'),
        meta: {
            index: 1,
            title: '风险地图'
        }
    },
    {
        path: '/video_playing',
        component: () => import('@/views/risk_point/video_playing'),
        meta: {
            index: 2,
            title: '在线直播'
        }
    }
]

export default Router